body,html { 
	height:100%;
	margin:0;
	padding:0;
	font-family: "Allstate Sans", "Allstate-Sans", Arial, sans-serif !important;
	
}
button {
	font-family: "Allstate Sans", "Allstate-Sans", Arial, sans-serif !important;
}
/* -- ADA COMPLIANCE -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */
/* over a dark background */
#quoteButton:focus, 
#mobileQuoteButton:focus {
	outline: 1px dotted #ffffff;
}
/* over a light background */
.selectOne:focus,
.modaltrigger:focus,
#riskyRoad_trigger:focus,
.blueArrow:focus,
#backToTop:focus,
#footer_links a:focus,
.downloadSomething:focus,
.sharePlatforms a:focus {
	outline: 2px solid #006c93;
}

.hidden { display: none; }

/* -- BANNER ------------------------------------------------------------------ */
#banner { 
	width: 100%; 
	height: 4.5rem; 
	background-color: #003399; 
	background-image: linear-gradient(#001e60, #0033a0);
	position:fixed;
	z-index: 101;
	justify-content: space-between;
}
#beacon img { 
	width: 62px; 
	height: auto;
	border-right: 1px solid #6699ff; 
	padding-right: 2rem;
}
#beacon { 
	padding: 0.65rem 1.5rem 0 1rem;
}
.banner_elements { 
	display: inline-block;
}
#bannerFilters{
	float: right;
	position:relative;
	right: 5%;
	bottom: -40px;
	cursor: pointer;
}
.filterData {
	color: #ffffff;
	font-size: 0.8rem;
	cursor: pointer;
	border-bottom: 4px solid #999;
	position: relative;
	z-index: 99;
	bottom: -1px;
	padding: 0 1rem 0.3rem;
	
}
.activeBarDataSet {
	border-bottom: 4px solid #3cf;
}
#filterTopCities {
	border-right: 1px solid #666;
}
#filterPopulationDensity {
	margin-left: -4px;
}
.filterData:hover {
	border-bottom: 4px solid #ffffff;
}
#logotext { 
	color: white; 
	font-size: 1.25rem; 
	position: relative; 
	top: -17px;
	font-weight: 700;
}
#subBanner {
	display: none;
	text-align: center;
	color: #ffffff;
	padding:0 1rem 0;
}
#quoteBurger {
	float: right;
}
#quoteButton, #mobileQuoteButton { 
	background-color: #ff9e16; 
	padding: 0.5rem 1rem; 
	position: relative; 
	top: 1rem;
	right: 2rem;
	color: #001e60;
	font-size: 1rem;
	font-weight: 600;
	border: 1px solid #0033a0;
	border-radius: 0.45rem;
	cursor: pointer;
}
#quoteButton:hover, #mobileQuoteButton:hover {
	background-color:#ffcc33;
}
#mobileQuoteButton {
	width: 80%;
	left: 8%;
}
#hamburger {
	display: none;
    position: absolute;
    right: 1rem;
    top: 1.3rem;
    cursor: pointer;
    background: url('/resources/Allstate/images/best-drivers/hamburger.svg');
	width:30px;
	height:30px;
}
.subBannerElement {
	padding-top: 1rem 2rem 0rem 2rem;
	border-bottom: 1px solid #45BCE5;
}
.subBannerElement button {
	background: transparent;
	color: #fff;
	border: 0;
	font-size: 1rem;
	cursor: pointer;
	padding: 1rem 2rem 1rem;
	border-bottom: 4px solid transparent;
/*	border-bottom: 4px solid #45BCE5; */
}
.subBannerElement button img {
	margin-bottom: -4px;
	margin-right: 4px;
}
.subBannerElement button.activeSubBannerDataSet {
	border-bottom: 4px solid #45BCE5;
}
#filterTopCities.activeBarDataSet {
	border-bottom: 4px solid #45BCE5;
}
#filterPopulationDensity.activeBarDataSet {
	border-bottom: 4px solid #95D600;
}
#filterPrecipitation.activeBarDataSet {
	border-bottom: 4px solid #ff9e16;
}

/* -- end banner ----------------------------------------------------- */

#wrapper { 
	display: flex;  
	width: 100%;
	height: 100vh;
	position: relative;
	top: 70px;
}
.columns { 
	height: 100%; 
	display: inline-block;
}
#city_scroll { 
	width: 40%; 
	height: 100%;
}
#theHeadline {
	display: inline-block;
	margin: 0;
	padding-left: 0;
	line-height: 125%;
	font-weight: bold;
}
#theHeadlineSubHead {
	font-size: 0.9rem;
}
/* -- FILTERS ------------------------------------------------------------ */
#filters > div { 
	display: inline-block; 
	margin:1rem;
}
#filters {
	display:flex; 
	justify-content: space-evenly;
	position:fixed;
	z-index: 9;
	background-color: #ffffff;
	width:40%;
}
select::-ms-expand{
	display: none;
}
#filters > div {
	display: flex;
	justify-content: space-around;
}
.box {
	position: relative;
	display: inline-block;
}
.boxL {
  	min-width: 29%;
}
.boxR {
	min-width: 11rem;
}
.box select {
  background-color: #ffffff;
  color: black;
  min-width: 100px;
  border: 1px solid #bbb;
  font-size: 1rem;
  outline: none;
  border-radius: 0.5rem;
}
.boxR select {
	padding-right: 4rem;
	padding-bottom: 4px;
	min-width: 10rem;
}
.box::before {
  content: '';
  background-image: url('/resources/Allstate/images/best-drivers/downArrow.svg');
  background-repeat: no-repeat;
  background-position: center; 
  background-size: 1.25rem 1.25rem;
  position: absolute;
  top: 0;
  right: 0;
  width: 20%;
  min-width:2.5rem;
  height: 100%;
  text-align: center;
  font-size: 28px;
  line-height: 45px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(0, 33, 160, 1);
  border-radius:0rem 0.5rem 0.5rem 0rem;
  pointer-events: none;
}

.box:hover::before {
  pointer: cursor;
  color:white;
}
.box select option {
  padding: 30px;
}
select{ 
	font-size: 1.2rem; 
	padding: 8px 32px 8px 16px;
	height: 2.2rem;
}

/* -- end FILTERS ------------------------------------------------------------ */
#map { 
	background-color: #f2f3f4; 
	width: 60%; 
	position:fixed;
	left:40%;
}

button#filter_button { 
	background-color: #003399; 
	color: white; 
	font-size: 1.2rem; 
	border-radius: 5px; 
	border: 1px solid #003399; 
	padding: 8px 16px;
}

/* ----------------------------- SCROLLING LEFT COLUMN ------------------------------------ */
#cities_window {
    /*height: 560px;*/
    overflow: hidden;   
    position: relative;
	top: 80px;
}
#cities_list {
	background-color: #f3f6f9;
	padding: 1rem;
	position: relative;
	overflow: auto;
}
h1 { 
	color: #003399; 
	display:inline-block; 
	margin-left:20px;
	margin-top:0;
	line-height: 100%;
}
#category_info {
	padding: 1rem 1rem 0;
	margin: 0 auto;
	display: flex;
}
#category_info img {
	width: 49px;
	height: 64px;
}
#category_info h1 {
	margin-bottom: 0;
	font-size: 1.9rem;
}
#category_info h1 span {
	font-size: 0.75rem; 
	display: block; 
	color: #474747;
	font-weight: 100;
	margin-top: 1rem;
	line-height: initial;
}
#category_description {
	display: block; 
	font-weight: 100;
	font-size: 0.8rem;
	color: #474747;
	width: 90%;
	margin: 0 auto 2rem;
}
#cities_list #category_description #riskyRoad_trigger {
	color: #003399;
	font-weight: 900;
	font-family: Arial, sans-serif;
	text-decoration: underline;
}
#riskyRoadTrigger:hover {
	text-decoration: underline;
	cursor: pointer;
}
#cards {
	background: #f3f6f9;
	padding: 0rem 0.25rem 0rem 0.25rem;
}

/* -------------------------------- CITY CARDS ---------------------------- */
button:focus { 
	outline:0;
}
button.city_button {
	margin-bottom: 0.5rem;
	background-color: #ffffff;
	color:#003399;
	width:100%;
	border-radius: 0.6rem;
	text-align:left;
	padding: 1rem 1rem 0 1rem;
	position: relative;
	z-index: 8;
}
.btn_visible_data {
	display: flex;
	position: relative;
	z-index: 101;
}
.btn_visible_data h3 {
	min-width: 16rem;
}
.btn_hidden_data {
	display:none;
	margin-top: 0.5rem;
    padding-top: 1rem;
    border-top: 1px solid #d1d1f1;
    color:black;
    cursor:default;
}
.city_button h2  {
	font-size: 1.2rem;
    margin: 0rem 0rem 0rem;
    color: black;
    min-width: 18rem;
}
.city_button h3 {
	margin-top: 0.5rem;
    margin-bottom: 0;
    color:black;
    font-weight: 100;
}
.city_rank_number {
	min-width: 3rem;
	height: 2.2rem;
	border-radius: 2.2rem;
	background-color: #003399;
	color: white;
	display: inline-block;
	padding-top: 0.7rem;
	text-align: center;
	font-size: 1.2rem;
	margin-right: 1rem;
	font-weight: 700;
}
.rank-change-bar {
	margin-left: 8%;
}
.blueArrow {
	position: relative;
	text-align: right;
	top: -1.8rem;
	z-index: 99;
}
.city_button:hover {
	cursor: pointer;
}

/*-- ----------------------------------------- HIDDEN DATA ---------------------------- */
.city_logos {
	display: flex;
	margin: 0 auto;
	margin-bottom: 1.5rem;
	text-align: center;
}
.cityRank_card {
	/*width: 32%;*/
	text-align: center;
}
.hiddenBadge_BlueRibbon img {
	width: 2rem;
    margin-left: -0.5rem;
}
.cityRank_card {
	margin: 0 auto;
}
.cityRanking_number {
	font-size: 1.5rem;
	font-weight:900;
}
.cityRanking_number sup{
	font-size: 1rem;
	font-weight: 100;
}
.overall_ranking_label {
	font-weight:700;
	font-size: 1rem;
}
.city_data_table {
	padding: 1rem;
	background-color: #f3f6f9;
	border-radius: 0.5rem;
	margin-bottom: 0.5rem;
}
.city_data_header {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 0.25rem;
    line-height: 140%;
}
.city_data_header_label {
	font-weight:700;
	display:inline-block;
	font-size: 1rem;
}
.city_data_header_name{
	font-weight: 100;
	display: inline-block;
	float: right;
	line-height:140%;
}
.city_data_entry_label {
	font-weight:100;
	display:inline-block;
	font-size: 0.8rem;
	line-height:140%;
} 
.city_data_entry_value {
	font-weight:700;
	display:inline-block;
	float: right;
	font-size: 0.8rem;
	line-height:140%;
} 
.hiddenDataLegend { 
	padding-left: 1rem; 
	padding-bottom: 1rem;
	display: inline-block;
}
.hiddenDataShare { 
	display: none;
	float: right;
    text-align: center;
    padding-right: 1rem;
    position: relative;
    z-index: 1999;
    cursor: pointer;
}
.sharePlatforms {
	position: relative;
	float: right;
    right: 15px;
}
.sharePlatforms img{
	margin-left: 20px;
	cursor: pointer;
	display: inline-block;
}
button#empty_state {
	padding: 1.5rem 1rem 1.5rem;
	cursor: default;
	font-weight: 100;
	font-size: 0.9rem;
	color: #000000;
	background-image: linear-gradient(to right, #0066ff 3% , white 3%);
}
button#empty_state div{
	padding-left: 1rem;
}
button#empty_state div h2 {
	font-weight: 700;
	margin-bottom: 0.3rem;
}


/* -------------------------------------- ADDITIONAL CONTENT ------------------------------- */
.additional_content {
	position: relative;
	margin: 0rem 0rem 0.5rem 0rem;
	padding: 1rem;
	border-radius: 0.6rem;
	background-color: #ffffff;
}
.additional_content h2 {
	color:#003399;
	margin: 0;
	font-size: 1.5rem;
	text-align: left;
}
.additional_content p {
	font-weight:100;
	font-size: 0.8rem;
	margin: 0.5rem 0 1rem;
}
.additional_content#video_addlContent p,
.additional_content#safest_drivers p{
	font-weight:100;
	font-size: 1.2rem;
	text-align: left;
}
.additional_content#riskyRoad_Trigger2 p{
	font-weight:100;
	font-size: 1rem;
	text-align: left;
}
.additional_content img {
	width: 100%;
}
#video_addlContent {
	border: 1px solid #cccccc;
	box-shadow: 1px 1px #666666;
}
#video_addlContent h2 {
	font-family: 'Arial', sans-serif;
}
#video_addlContent img:hover {
	cursor: pointer;
}
#safest_drivers h2 {
	width: 60%;
}
.infographic {
	width: 80%;
	border: 0;
	background-color: #f3f6f9;
	margin:0 10%;
	padding-top: 0;
}
.infographic-img {
	text-align: center;
}
.infographic-txt {
	text-align: center;
	font-weight: 100;
	color: #003399;
	font-size: 1.2rem;
}
#infographic-txt-1 {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
#infographic-txt-1 h2 {
	display: inline-block;
	margin-block-start: 0em;
    margin-block-end: 0em;
    width: auto;
}
#infographic-txt-2 {
	position: relative;
	z-index: 19;
	width: 30%;
	text-align: right;
	margin: 0 auto;
}
#infographic-2 {
	position: relative;
	z-index: 7;
	width:90%;
	padding-bottom: 2.5rem;
	margin:0.5rem 0 0.5rem 1rem;
	background-image: url('/resources/Allstate/images/best-drivers/infocrash-2.svg');
	background-repeat: no-repeat;
	background-position: center top;
}
#infographic-2-img {
	position: relative;
	z-index: 18;
	margin: 0 auto;
}
#infographic-txt-2 {
	position: relative;
	z-index: 19;
	width: 44%;
	text-align: right;
	margin-left: 0;
}
.additional_content #infographic-txt-2 h2 {
	width: 100%;
	text-align: right;
}
.infographic-txt h2 {
	font-size: 1.6rem;
}
#infographic-2-text-small {
	font-size: 1.1rem;
}
.additional_content img:hover {
	cursor: pointer;
}

/* -------------------------------  LEFT COLUMN CAROUSEL  ----------------------------- */
#riskyRoad2 {
	padding-top: 1rem;
	padding-bottom: 1.5rem;
}
#riskyRoad2 .modal-content{
	width: 85%;
	border: none;
	padding: 0;
}
#riskyRoad2 .modal-content .close{
	cursor:default;
}
#riskyRoad2 .riskyStreetSign img {
	width:60%;
}
#riskyRoad2 .riskyStreetSign  {
	top: 0.5rem;
	left: 0.5rem;
}
#riskyRoadsFooter2 h2 {
	color: #0033a0;
    font-size: 1rem;
    margin: 0.5rem 0;
}
#riskyRoadsFooter2 {
	text-align: center;
    font-weight: 100;
    font-size: 1rem;
    margin: 0 auto;
}
#riskyRoad2_text {
	width: 100%;
	font-size: 0.8rem;
    margin: 0 auto;
}
#riskyRoad2 .risky-button {
	top: 40%;
	cursor: pointer;
}

#riskyRoad2 .risky-display-right {
    right: -10%;
}






/* -------------------------------  MAP  ----------------------------- */

#map_container {
	  width: 60%;
	  position: fixed;
	  left: 40%;
	  display: inline-block;
}
.unzoomed {
	margin-top: 5rem;
}
#map {
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background-color: #ffffff;
	z-index: 9;
}
#map_dots  {
	z-index: 9;
	background: transparent;
}
input[type=range][orient=vertical]{
    writing-mode: bt-lr; /* IE */
    -webkit-appearance: slider-vertical; /* WebKit */
    width: 8px;
    height: 105px;
    padding: 0 5px;
}
/*input[type=range][orient=vertical]::-webkit-slider-runnable-track {
  background: #3071a9;
  border:1px solid #ff0000;
  
}
input[type=range][orient=vertical]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: 1px solid #000000;
  height: 4px;
  width: 8px;
}*/
#map_slider {
	position:relative;
	z-index: 100;
	text-align: center;

}
#map_slider_container {
	position: fixed;
	background-color: #f0f0f0;
	bottom: 1rem;
	border: 1px solid #666666;
	border-radius: 0.5rem;
	z-index: 99;
	right:1rem;
	padding: 0.25rem 0.75rem 0.5rem;
	
}
#zoomLegend {
	font-size: 0.8rem;
	margin-bottom: 0.5rem;
}
#zoomTicks, #map_slider {
	display: inline-block;
	font-size: 0.7rem;
}
#zoomTicks p {
	margin-top:0;
	margin-bottom:0.5rem;
}
#download_attachments {
	position: fixed;
	bottom: 1rem;
	z-index: 99;
	left: 40%;
	margin-left:1rem;
	padding: 0.5rem;
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #ffffff;
    border-radius: 0.25rem;
}
.downloadSomething {
	display: inline-block;
	margin-right: 2rem;
	cursor: pointer;
}
.downloadSomething img{
	margin-right: 0.4rem;
}
.downloadSomething#2019BestDriversTopCitiesInfographic{
	margin-right: 0;
}
.svg-map-container {
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    touch-action: none;
    border: 1px solid #eeeeee;
}
.main-group {
    border: 10px solid rgba(136, 136, 136, .5);
    touch-action: none;
    user-select: none;
}




/* -- MODAL ------------------------------------------------------------------------------------- */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  border: 1px solid #888;
  width: 560px;
  padding: 0rem 3rem 1.25rem 3rem;
  position: relative;
  z-index: 9;
}
#mobileVideoModal {
	display:none;
}
/* The Close Button */
.close, .closeVideo {
  color: #cc0000;/*#aaaaaa;*/
  float: right;
  font-size: 28px;
  font-weight: bold;
  position: relative; 
  z-index: 999;
  cursor:pointer;
}
.close {
right: -2rem;
  top: 0;
}
.closeVideo {
	top:-2.5rem;
	right: -4.5rem;
}
.close:hover,
.close:focus {
  color: #600;
  text-decoration: none;
  cursor: pointer;
}
.modalTrigger,
.modalTrigger:hover {
	cursor: pointer;
}
.iframe-container{
  position: relative;
  width: 50%;
  padding-bottom: 35%; 
  height: 0;
  border: 2rem solid #ffffff;
}
.iframe-container iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#carousel_small_left {
	text-align: center;
	padding-bottom:1rem;
}
/* -- RISKY ROADS CAROUSEL ------------------------------- */
.riskySlides {
	display: none;
}
#riskyRoad {
	padding-top: 10px;
}
#riskyRoadsFooter {
	text-align: center;
	font-weight: 100;
	font-size: 1rem;
	margin: 0 auto;
}
#riskyRoadsFooter h2{
	color: #0033a0;
	font-size:1.75rem;
	margin: 0.5rem 0;
}
#riskyRoad_text {
	width: 70%;
	margin: 0 auto;
}
#riskyRoad .modal-content {
	text-align: center;
}
#riskyRoads_disclaimer_trigger{
	cursor: pointer;
	color:#0033a0;
}
#riskyRoads_disclaimer{
	display:none;
	margin-top: 1rem;
    font-size: 0.8rem;
}
/* -- modal carousel -- */
.risky-content{
	margin-left:auto;
	margin-right:auto;
	position: relative;
}
.risky-display-container{
	position:relative;
}
.risky-display-container:hover {
	display:block;
}
.risky-display-container:hover span.w3-display-hover{
	display:inline-block;
}
 
.columnRiskySlides{
	display: none;
	margin-left: 0;
	padding-left: 0;
	position: relative;
}
.risky-button{
	border: none;
	display: inline-block;
	position: absolute;
	top: 50%;
	height: 2rem;
	width: 2rem;
}
.risky-display-left{
	background: url('/resources/Allstate/images/best-drivers/leftArrow.svg');
	left: -8%;
}
.risky-display-right{
	background: url('/resources/Allstate/images/best-drivers/rightArrow.svg');
	right: -8%;
}
.riskyImage img {
	width: 100%;
}
.riskyBlueBand{
	color: #ffffff;
	background-color: #0033a0;
	padding:0.5rem 0rem;
	text-align:left;
	position:absolute;
	bottom:5px;
	opacity:0.9;
	width:100%;
}
.riskySlideHeader{
	padding-left: 1rem;
	font-size: 1rem;
	font-weight: 400;
}
.riskySlideText{
	padding-left: 1rem;
	font-size: 0.8rem;
	font-weight: 100;
	margin-top: -2px;
}
.riskyStreetSign {
	position: absolute;
	top: 3.5rem;
	left: 1rem;
}

/* -- FOOTER ----------------------------------------------------------------------- */
#backToTop {
	color: #0033a0;
	cursor: pointer;
	font-weight: 700;
}
#footer {
    padding: 1rem 2rem 1rem 1rem;
    text-align: center;
    z-index: 999;
    margin: 0 auto;
    background-color: #f3f6f9;
}
#footer div {
	margin:1rem 0 1rem;
}
#footer_links a{ 
	text-decoration: none;
	margin: 0 0.5rem;
	font-size:0.9rem;
}
#footer_links a:hover{ 
	text-decoration: underline;
}
#footer_legal {
	padding-left: 1rem;
}
#footer_legal_intro {
	font-weight:400;
}
#footer_copy,
#footer_legal {
	font-size:0.8rem;
	font-weight: 100;
}
#footer_legal{ 
	font-size: 11px; 
	text-align: justify;
	text-justify: inter-word;
}

#mobile_toggle {
	display:none;
}
#resetMap {
	cursor: pointer;
}

/* --------- MEDIA QUERIES ------------------------------------ */
@media screen and (max-width: 1065px) {
	#logotext {
		width: 50%;
		top: 0;
	}
	#bannerFilters {
		right: 18%;
		bottom: 19px;
	}
}
}

@media screen and (max-width: 940px) {
	.btn_visible_data > div > h3 {
		width: 55%;
	}
	.btn_visible_data h3 {
	    min-width: 6rem;
	}
}
/* ------------ SMALLER DESKTOP FOR CAROUSEL -------------------------------------------------------- */
@media screen and (max-width: 835px) {
	#filters > div {
		margin: 1rem 0;
	}
	.iframe-container {
		border: 1.5rem solid #ffffff;
	}
	.risky-button {
		border-radius:1.5rem;
		color: #ccc;
		font-size:1.5rem;
	}
	.risky-button:hover {
		color:#fff;
	}
	#riskyImage img {
		width:100%;
		height:auto;
	}
	.riskySlides {
		margin-bottom: -3rem;
	}
	#riskyRoads_disclaimer {
		padding: 0 1rem;
	}
	#riskyRoadsFooter {
		margin-top: 3rem;
	}
	.close:hover {
		color:#fff;
	}
	.riskyStreetSign {
		left: 0;
	}
	.riskyStreetSign img {
		width: 75%;
	}
}

/* ------------ TABLET -------------------------------------------------------- */
@media screen and (max-width: 768px) {
	#logotext{
		font-size: 1.1rem;
		top: -0.5rem;
		width: 100%;
		top: -2.2rem;
		left: 24%;
	}
	#beacon img {
		width:41px;
	}
	#beacon {
		padding: 1.25rem 1rem 0 1rem;
	}
	#quoteButton {
		display:none;
	}
	#bannerFilters{
		display:none;
	}
	#hamburger {
		display: block;
		
	}
	
	#filters {
		padding: 0rem;
	}
	.selectArrow {
		margin-right: 0.5rem;
		font-size: inherit;
		padding: 0;
	}
	select {
		font-size: 0.8rem;
		height: 3rem;
	}
	#filterL {
		margin-right:0.5rem;
	}
	.boxR select {
		padding-right: 3.5rem;
	}
	.city_button h2 {
		font-size: 0.9rem;
	}
	.city_button h3 {
		max-width: 8rem;
	}
	.additionalContent h2 {
		font-size: 1.25rem;
	}
	#video_addlContent h2 {
		width: 75%;
	}
	#safest_drivers h2 {
	    width: 85%;
	}
	.city_rank_number {
		margin-right: 0.3rem;
	}
	.city_button h3 {
	    margin-top: 0.3rem;
	}
	.sharePlatforms img {
    	margin-left: 6px;
    	margin-top: 4px;
    }
}


/* ------------ MOBILE -------------------------------------------------------- */
@media screen and (max-width: 502px) {
	#filters {
		width:100%;
		padding: .5rem 0.25rem .5rem 1rem;
	}
	#filters > div {
		margin:0.5rem;
	}
	#cities_window {
		top:60px;
	}
	#mobile_toggle {
		display:block;
	}
	#mobile_toggle {
		position:fixed;
		bottom: 0;
		width: 100%;
		background-color: #ffffff;
		border:1px solid #cccccc;
		padding: 0.5rem 0rem 0.5rem;
		z-index: 9999;
		text-align:center;
	}
	#mobileToggle_button { 
		padding: 0.5rem; 
		width: 80%;
		border: 1px solid #999999;
		border-radius: 0.5rem;
		background-color: #ffffff;
		text-align: center;
		margin:0 auto;
	}
	/* - for background -- */
	.blue-left {
		background-image: linear-gradient(to right, #0033a0 50%, #ffffff 50%);
	}
	.blue-right {
		background-image: linear-gradient(to right, #ffffff 50%, #0033a0 50%);
	}
	.mobileToggle_half {
		display: inline-block;
		text-align: center;
		width: 48%;
		cursor: pointer;
	}
	.blue-chosen {
		color: #ffffff;
		cursor: none;
	}
	#map_container {
		width:100%;
		z-index:99;
	}		
	#city_scroll {
		width:100%;
		z-index:100;
	}
	#logotext {
		font-size:1rem;
		top: 0;
		width:50%;
		left: 0;
	}
	#quoteButton {
		display:none;
	}
	#video_mod .modal-content {
		width:460px;
		padding: 0;
	}
	#mobileVideoModal {
		display:block;
	}
	#fullVideoModal {
		display:none;
	}
	#riskyRoad {
		padding-top: 90px;
	}
	#riskyRoadsFooter {
		padding-bottom:0.5rem;
	}
	#riskyRoadsFooter h2 {
		font-size: 1.25rem;
	}
	#riskyRoad_text {
		width:90%;
		font-size: 0.8rem;
	}
	#riskyRoads_disclaimer {
		font-size:0.65rem;
	}
	#riskyRoad .modal-content{
		width: 100%;
		padding: 0;
	}
	.risky-button{
		background: transparent;
		z-index: 9999;
		position:absolute;
		width: 2rem;
		height: 2rem;
		top: 40%;
		background: #0033a0;
	}
	.risky-display-left{
		background-image: url('/resources/Allstate/images/best-drivers/circleLeftArrow.svg');
		background-repeat: no-repeat;
		left:0;
	}
	.risky-display-right{
		background-image: url('/resources/Allstate/images/best-drivers/circleRightArrow.svg');
		background-repeat: no-repeat;
		right:2px;
	}
	.downloadSomething {
		margin-bottom: 0.5rem;
	}
	#map_container{
		top: 55px;
	}
	#banner {
		padding-bottom: 0rem;
	}
	#mobileQuoteButton {
		text-align: center;
		width: 67%;
		right: 50%;
	    margin-right: -47%;
	    font-size: 0.8rem;
	    border-radius: 0.25rem;
	    position: absolute;
	    top: 14.8rem;
	    padding: 0.5rem 2rem;
	}
	select {
		height: 3rem;
	}
	.modal-content{
		width: 100%;
	}
	.close {
		width: 2rem;
		height: 2rem;
		right: 0;
		top: 2rem;
		background-color: #ccc;
		border-radius:2rem;
		vertical-align:top;
		line-height:100%;
	}
}







